@charset "Shift_JIS";
/* CSS Document */
/*==============================================
共通 ここから
================================================*/

main, 
main#wrapper {
   padding: 0;
   max-width: none;
   background-image: linear-gradient(180deg, rgba(253, 243, 234, 1) 50%, rgba(254, 191, 129, 1));
}

/* 検索窓削除 */
/* .header-search {
   display: none;
} */

/* パンくず削除 */
#pankuzu {
   display: none;
}
.header-info-red {
   display: none !important;
}
a {
   display: block;
}

/* br用クラス */
.pc-none {
   display: none;
}

/* フッター余白削除 */
footer .bottom {
   margin-top: 0;
}
article#contents {
   padding-bottom: 0;
}

.sleep-collection .smp_none {
   display: none;
}
/*==============================================
共通 ここまで
================================================*/

#sleep-collection {
   background: #fdf3ea;
}

#sleep-collection .contents {
   max-width: 750px;
   width: 100%;
   box-shadow: 0px 0px 80px rgb(241, 167, 92, 1);
}

/* おすすめ寝具 */
#sleep-collection .recommend {
   padding: 0px 10px 180px;
}

#sleep-collection .midashi-head {
   margin: 40px 0 20px;
}

#sleep-collection .midashi-head .title-text {
   font-size: 25px;
}

#sleep-collection .midashi-head .title-text span {
   font-size: 30px;
}

#sleep-collection .product {
   gap: 10px;
}

#sleep-collection .product-card {
   border: 2px solid #222;
}

#sleep-collection .size-btn, .size-label {
   flex: 1;
   font-size: 20px;
}

#sleep-collection .product-name {
   font-size: 16px;
}

#sleep-collection .product-price {
   font-size: 30px;
}

/* ステップ説明 */
#sleep-collection .step-image {
   margin: 0 80px;
}

#sleep-collection .step-head {
   height: 50px;
}

#sleep-collection .step-head::before {
   left: -13px;
   bottom: -32px;
   width: 100px;
   height: 100px;
}

#sleep-collection .step-inner {
   left: 15px;
   bottom: -18px;
}

#sleep-collection .step-label {
   font-size: 17px;
}

#sleep-collection .step-num {
   font-size: 30px;
}

#sleep-collection .step-name {
   margin-left: 25px;
   font-size: 20px;
}

/* スクロールダウン */
#sleep-collection .scroll_down {
   bottom: -150px;
}

/* ステップ1-4 */
#sleep-collection .step-title {
   margin: 70px 0 35px;
}

#sleep-collection .step-title h3 {
   margin: 20px 0 0;
   font-size: 15px;
}

#sleep-collection .midashi-foot {
   font-size: 20px;
}

#sleep-collection .midashi-foot::after {
   height: 1.5px;
}

/* 見出しの星 */
#sleep-collection .tab-container {
   max-width: 750px;
   padding: 10px 10px 130px;
}

/* タブボタン-選択中 */
#sleep-collection .tab-title {
   font-size: 16px;
}

#sleep-collection .tab-text {
   font-size: 14px;
}

/* 合計金額 */
.total_area {
   bottom: 0;
}

